BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #666666
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
DIV {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT.buttsearch {
	WIDTH: 100px
}
INPUT.advsearch {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SELECT.advsearch {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TABLE.boxmenu {
	PADDING-BOTTOM: 1px
}
.standarddivider {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; WIDTH: 96%; BORDER-BOTTOM: #dddddd 1px dotted; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.boxdivider {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; WIDTH: 96%; BORDER-BOTTOM: #dddddd 1px dotted; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.boxheading {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 98%; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f5f5f5
}
INPUT.catagory {
	WIDTH: 85%; FONT-FAMILY: Arial
}
.instorylinks {
	TEXT-DECORATION: underline
}
.c3heads {
	PADDING-LEFT: 9px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #515b7b; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.brightlink {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.brightlink:hover {
	TEXT-DECORATION: underline
}
.leadstory_head {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000; LINE-HEIGHT: 18px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.story_head {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.menu {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.col1box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.storyhead {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.storydate {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.storyimage {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.storylink {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.storylink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TABLE.staticpages {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.imagecaptionsmall {
	FONT-SIZE: 7pt; COLOR: #000000
}
TABLE.standardstory {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.c2heads {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #e23d26; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.staticpagesHeads {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #515b7b; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.other-prevstory {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
H3.headingsmicro {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headingsmicro {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headingsmicro:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.c2viewStories {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.c2viewStories:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.c3bodytxt {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.listitem {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.listitem:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.eventitem {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.eventitem:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.industryitem {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.industryitem:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.cenrelatedlink {
	FONT-SIZE: 9px; COLOR: #444444; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.cenrelatedlink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.cenrelatedtitle {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.headingssmallwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white
}
.eventitemmedium {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #444444; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.eventitemmedium:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.listitemmedium {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.listitemmedium:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.page {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.page:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.footerText {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerlink {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerlink:hover {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.storysponsortxt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 7px; PADDING-TOP: 5px
}
.storysponsortxtimg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 9px; PADDING-TOP: 5px
}
.sectionsponsortxt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 9px; PADDING-TOP: 0px
}
.staticpagesHeads {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #515b7b; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.borderGrey {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.HeaderLeft-Light {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8edf7; TEXT-ALIGN: left
}
.HeaderLeft-Dark {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dbe1f0; TEXT-ALIGN: left
}
.HeaderRight-Light {
	PADDING-RIGHT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8edf7; TEXT-ALIGN: right
}
.HeaderRight-Dark {
	PADDING-RIGHT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dbe1f0; TEXT-ALIGN: right
}
.BodyLeft-Light {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 9px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.BodyLeft-Dark {
	PADDING-LEFT: 4px; FONT-SIZE: 9px; MARGIN-BOTTOM: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left
}
.BodyRight-Light {
	PADDING-RIGHT: 4px; FONT-SIZE: 9px; BORDER-LEFT-COLOR: #ffffff; MARGIN-BOTTOM: 4px; BORDER-BOTTOM-COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: right; BORDER-RIGHT-COLOR: #ffffff
}
.BodyRight-Dark {
	PADDING-RIGHT: 4px; FONT-SIZE: 9px; MARGIN-BOTTOM: 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: right
}
.borderWhite {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #ffffff 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SpreadsheetCaption {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: bottom; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.searchBoxheading {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 97%
}
.searchBoxheading2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 97%; BORDER-BOTTOM: #ffffff 1px solid
}
.sbox_site {
	FONT-SIZE: 10px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; COLOR: #bcbcbc; LINE-HEIGHT: 16px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.sbox_industry {
	FONT-SIZE: 40px; MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: bottom; COLOR: #bcbcbc; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: verdana; TEXT-ALIGN: center
}
.sbox_site_submit {
	PADDING-BOTTOM: 8px; VERTICAL-ALIGN: bottom; PADDING-TOP: 12px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
.sbox_industry_submit {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN-TOP: 3px; BACKGROUND-IMAGE: url(graphics/sbox_sumbit_000.gif); MARGIN-BOTTOM: 12px; VERTICAL-ALIGN: bottom; BORDER-LEFT: medium none; WIDTH: 54px; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; TEXT-ALIGN: center
}
INPUT.catagory2 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #999 1px solid; WIDTH: 85%; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: Arial; WORD-WRAP: break-word
}
.sbox_site_SL {
	FONT-SIZE: 10px; PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top; COLOR: #bcbcbc; LINE-HEIGHT: 16px; PADDING-TOP: 12px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
